 
@font-face {
    font-family: "GESS light";
    font-style: normal;
    font-weight: normal;
    src: local("GESS light"), local("GE SS Two light"), url("fonts/GESSTwoMedium-Medium.eot?") format("eot"), url("fonts/GESSTwoMedium-Medium.woff") format("woff"), url("fonts/GESSTwoMedium-Medium.ttf") format("truetype"), url("fonts/GESSTwoMedium-Medium.svg#GESSTwoMedium-Medium") format("svg");
}

@font-face {
    font-family: "GESS medium";
    font-style: normal;
    font-weight: Regular;
    src: local("GESS medium"), local("GE SS Two medium"), url("fonts/GESSTwoMedium-Medium.eot") format("eot"), url("fonts/GESSTwoMedium-Medium.woff") format("woff"), url("fonts/GESSTwoMedium-Medium.ttf") format("truetype"), url("fonts/GESSTwoMedium-Medium.svg#GESSTwoMedium-Medium") format("svg");
}

* {
    font-family: "GESS light";
}

.arabicfont{
      font-family: "GESS light";
    
}